WS_HOME=/usr/java/j2ee-1.4.2-2005Q2
export WS_HOME
JWSDP_HOME=/home/webserv/tomcat50-jwsdp
export JWSDP_HOME
CATALINA_HOME=$JWSDP_HOME
export CATALINA_HOME
PATH=$WS_HOME/bin:$WS_HOME/jdk/jre:$WS_HOME/jdk/bin:$JWSDP_HOME/apache-ant:$JWSDP_HOME/apache-ant/bin:$JWSDP_HOME/jwsdp-shared/bin:$JWSDP_HOME/bin:$JWSDP_HOME/jaxr/bin:/usr/local/bin:/usr/local/sbin:/usr/local/samba/bin:/usr/local/ssl/bin:/usr/local/mysql/bin:/usr/X11R6/bin:/bin:/sbin:/usr/bin:/usr/sbin

#PATH=$WS_HOME/bin:$WS_HOME/jdk/jre:$WS_HOME/jdk/bin:$JWSDP_HOME/apache-ant:$JWSDP_HOME/apache-ant/bin:$JWSDP_HOME/jwsdp-shared/bin:$JWSDP_HOME/bin:$JWSDP_HOME/jaxr/bin:$PATH
export PATH
echo $PATH

echo $WS_HOME
echo yes 1
JAVA_HOME=/usr/java/j2sdk1.4.2_08
echo $JAVA_HOME
echo yes 2
J2EE_HOME=/usr/java/j2ee-1.4.2-2005Q2
echo $J2EE_HOME
echo yes 3
JAXRPC_HOME=$JWSDP_HOME/jaxrpc
echo $JAXRPC_HOME
echo yes 4
JAXR_HOME=$JWSDP_HOME/jaxr
echo $JAXR_HOME
echo yes 5
ANT_HOME=$JWSDP_HOME/apache-ant
echo $ANT_HOME
echo yes 6
JAVA_XML_HOME=$JWSDP_HOME
echo $JAVA_XML_HOME
echo yes 7
JAXM_HOME=$J2EE_HOME/imq/demo
echo $JAXM_HOME
echo yes 8
JAXM_LIB=$J2EE_HOME/imq/lib
echo $JAXM_LIB
echo yes 9
JAXP_HOME=$JWSDP_HOME/jaxp
echo $JAXP_HOME
echo yes 10
JAXP_LIB=$JWSDP_HOME/jaxp/lib
echo $JAXP_LIB
echo yes 11
JAXRPC_LIB=$JWSDP_HOME/jaxrpc/lib
echo $JAXRPC_LIB
echo yes 12
XERCES_JAR=$JAXP_HOME/lib/endorsed/xercesImpl.jar
echo $XERCES_JAR
echo yes 13
JSSE_HOME=$J2EE_HOME/jdk/jre/lib
echo $JSSE_HOME
echo yes 14
SAAJ_HOME=$JWSDP_HOME/saaj
echo $SAAJ_HOME

#CLASSPATH=.:$WS_HOME/jdk/lib/tools.jar:$JAVA_HOME/jre/javaws:$JWSDP_HOME/jwsdp-shared/lib:$JAXRPC_HOME:$JAXR_HOME:$JAXRPC_HOME/lib:$SAAJ_HOME/lib:$JAXP_HOME:$JAXP_LIB:$JAXP_LIB/endorsed:$J2EE_HOME/lib:$XERCES_JAR

CLASSPATH=.:$WS_HOME/jdk/lib/tools.jar:$WS_HOME/jdk/lib/rt.jar:$JAVA_HOME/jre/javaws/javaws.jar:$J2EE_HOME/lib/activation.jar:$JWSDP_HOME/jwsdp-shared/lib/mail.jar:$JAXRPC_HOME:$JAXR_HOME:$JAXRPC_HOME/lib/jaxrpc-api.jar:$JAXRPC_HOME/lib/jaxrpc-impl.jar:$JAXRPC_HOME/lib/jaxrpc-spi.jar:$SAAJ_HOME/lib/saaj-api.jar:$SAAJ_HOME/lib/saaj-impl.jar:$JAXP_HOME:$JAXP_LIB/jaxp-api.jar:$JAXP_LIB/endorsed/xalan.jar:$JAXP_LIB/endorsed/sax.jar:$JAXP_LIB/endorsed/dom.jar:$J2EE_HOME/lib/j2ee.jar:$XERCES_JAR

echo $CLASSPATH
